/*     904985 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__904985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__904985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__904985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__904985__ {height:20px}
}

/*     904995 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:50%; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     905005 : BLANK 컨텐츠      */
.blank__905005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__905005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__905005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__905005__ {height:20px}
}

/*     905015 : BLANK 컨텐츠      */
.blank__905015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__905015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__905015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__905015__ {height:20px}
}

/*     905025 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     905035 : BLANK 컨텐츠      */
.blank__905035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__905035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__905035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__905035__ {height:10px}
}

/*     905045 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     905055 : BLANK 컨텐츠      */
.blank__905055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__905055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__905055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__905055__ {height:20px}
}

/*     905065 : BLANK 컨텐츠      */
.blank__905065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__905065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__905065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__905065__ {height:20px}
}

/*     905075 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     905085 : BLANK 컨텐츠      */
.blank__905085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__905085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__905085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__905085__ {height:20px}
}

/*     905335 : 타이틀 텍스트      */
.title__267185__ { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px }

.title__267185__ div { text-align: center; color: #222222; width: 180px; height: 180px;  border-radius: 100%; background: #fff;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px;border:2px solid #3cb2ad;  box-sizing: border-box;} 
.title__267185__ div:nth-child(2n) {border:2px solid #76e098;}
.title__267185__ div .sun_d {border:2px dashed #3cb2ad; width:160px; height:160px; border-radius:100%;}
.title__267185__ div .sun_d2 {border:2px dashed #76e098; width:160px; height:160px; border-radius:100%;}
.title__267185__ div .sun_d3 {border:2px dashed #3cb2ad; width:160px; height:160px; border-radius:100%;}
.title__267185__ div .sun_d2 h3 {color:#76e098;}
.title__267185__ div .sun_d3 h3 {color:#3cb2ad;} 
.title__267185__ div h3 { margin: 0; font-family: 'GyeonggiBatang' !important; font-weight:700; color:#3cb2ad;}
.title__267185__ div span { font-weight: 300; }

@media all and (min-width:1024px){
	.title__267185__ { grid-template-columns: repeat(3, 1fr); padding:0 50px;grid-row-gap:50px;justify-items:center;  }
	.title__267185__ div { width: 270px; height: 270px; border-radius: 100%; gap: 15px; }
.title__267185__ div .sun_d {width: 250px; height: 250px;}
.title__267185__ div .sun_d2 {width: 250px; height: 250px;}
	.title__267185__ div h3 { font-size: 28px; }
	.title__267185__ div span { font-size: 20px; }

	.title__267185__ p {font-size:{$farm_set[font_size]}px}
}

/*     905105 : 타이틀 텍스트      */
.title__905105__ {font-size:0}
.title__905105__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:-.03em;line-height:1.4em;
}
.title__905105__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__905105__.style_top p {padding-top:10px}
.title__905105__.style_top p:before {top:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__905105__.style_right p {padding-right:14px}
.title__905105__.style_right p:before {top:16%;right:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__905105__.style_bottom p {padding-bottom:12px}
.title__905105__.style_bottom p:before {bottom:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__905105__.style_left p {padding-left:14px}
.title__905105__.style_left p:before {top:16%;left:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__905105__.style_circle1 p {padding-left:18px}
.title__905105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__905105__.style_circle2 p {padding-left:18px}
.title__905105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__905105__ p {font-size:{$farm_set[font_size]}px}
	.title__905105__.style_top p:before {width:{$farm_set[font_size]}px}
	.title__905105__.style_right p:before {height:{$farm_set[font_size]}px}
	.title__905105__.style_bottom p:before {width:{$farm_set[font_size]}px}
	.title__905105__.style_left p:before {height:{$farm_set[font_size]}px}
}

/*     905115 : BLANK 컨텐츠      */
.blank__905115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__905115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__905115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__905115__ {height:20px}
}

/*     905125 : BLANK 컨텐츠      */
.blank__905125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__905125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__905125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__905125__ {height:20px}
}

/*     905135 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     905165 : BLANK 컨텐츠      */
.blank__905165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__905165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__905165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__905165__ {height:20px}
}

/*     905355 : 이미지 리스트 (타일형)      */
.img_tile__269785__ {overflow:hidden}
.img_tile__269785__ .img_inner {margin:0 -5px}
.img_tile__269785__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__269785__ * {box-sizing:border-box}
.img_tile__269785__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__269785__ .item a {display:block}
.img_tile__269785__ .figure {display:block}
.img_tile__269785__ .figure img {vertical-align:top}
.img_tile__269785__ .caption {display:block;margin-top:10px}
.img_tile__269785__ .caption > span {display:block}
.img_tile__269785__ .caption > span.subject {font-weight:bold;color:#222222}
.img_tile__269785__ .caption > span.content {margin-top:5px;color:#222222}

.text_m_big__269785__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__269785__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__269785__ .item {width:100%}
.col_m_2__269785__ .item {width:50%}
.col_m_3__269785__ .item {width:33.3333%}
.col_m_4__269785__ .item {width:25%}
.col_m_1__269785__ .item,
.col_m_2__269785__ .item2n,
.col_m_3__269785__ .item3n,
.col_m_4__269785__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__269785__ .item,
	.col_m_2__269785__ .item2n,
	.col_m_3__269785__ .item3n,
	.col_m_4__269785__ .item4n {clear:none}

	.col_t_1__269785__ .item {width:100%}
	.col_t_2__269785__ .item {width:50%}
	.col_t_3__269785__ .item {width:33.3333%}
	.col_t_4__269785__ .item {width:25%}
	.col_t_5__269785__ .item {width:20%}
	.col_t_6__269785__ .item {width:16.6666%}
	.col_t_1__269785__ .item,
	.col_t_2__269785__ .item2n,
	.col_t_3__269785__ .item3n,
	.col_t_4__269785__ .item4n,
	.col_t_5__269785__ .item5n,
	.col_t_6__269785__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__269785__ .img_inner {margin:0 100px}
	.img_tile__269785__ .item {padding:10px}
	.img_tile__269785__ .caption {margin-top:15px}
	.img_tile__269785__ .caption > span.content {margin-top:10px}

	.text_big__269785__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__269785__ .caption > span.content {font-size:20px;line-height:1.5em}

	.col_t_1__269785__ .item,
	.col_t_2__269785__ .item2n,
	.col_t_3__269785__ .item3n,
	.col_t_4__269785__ .item4n,
	.col_t_5__269785__ .item5n,
	.col_t_6__269785__ .item6n {clear:none}

	.col_pc_1__269785__ .item {width:100%}
	.col_pc_2__269785__ .item {width:50%}
	.col_pc_3__269785__ .item {width:33.3333%}
	.col_pc_4__269785__ .item {width:25%}
	.col_pc_5__269785__ .item {width:20%}
	.col_pc_6__269785__ .item {width:16.6666%}
	.col_pc_1__269785__ .item,
	.col_pc_2__269785__ .item2n,
	.col_pc_3__269785__ .item3n,
	.col_pc_4__269785__ .item4n,
	.col_pc_5__269785__ .item5n,
	.col_pc_6__269785__ .item6n {clear:both}
}

/*     905185 : BLANK 컨텐츠      */
.blank__905185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__905185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__905185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__905185__ {height:20px}
}

/*     905285 : BLANK 컨텐츠      */
.blank__905285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__905285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__905285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__905285__ {height:20px}
}

/*     905295 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     905305 : BLANK 컨텐츠      */
.blank__905305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__905305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__905305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__905305__ {height:20px}
}

/*     905345 : 이미지 리스트 (타일형)      */
.img_tile__269825__ {overflow:hidden}
.img_tile__269825__ .img_inner {margin:0 -5px}
.img_tile__269825__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__269825__ * {box-sizing:border-box}
.img_tile__269825__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__269825__ .item a {display:block}
.img_tile__269825__ .figure {display:block}
.img_tile__269825__ .figure img {vertical-align:top}
.img_tile__269825__ .caption {display:block;margin-top:10px}
.img_tile__269825__ .caption > span {display:block}
.img_tile__269825__ .caption > span.subject {font-weight:bold;color:#222222}
.img_tile__269825__ .caption > span.content {margin-top:5px;color:#222222}

.text_m_big__269825__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__269825__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__269825__ .item {width:100%}
.col_m_2__269825__ .item {width:50%}
.col_m_3__269825__ .item {width:33.3333%}
.col_m_4__269825__ .item {width:25%}
.col_m_1__269825__ .item,
.col_m_2__269825__ .item2n,
.col_m_3__269825__ .item3n,
.col_m_4__269825__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__269825__ .item,
	.col_m_2__269825__ .item2n,
	.col_m_3__269825__ .item3n,
	.col_m_4__269825__ .item4n {clear:none}

	.col_t_1__269825__ .item {width:100%}
	.col_t_2__269825__ .item {width:50%}
	.col_t_3__269825__ .item {width:33.3333%}
	.col_t_4__269825__ .item {width:25%}
	.col_t_5__269825__ .item {width:20%}
	.col_t_6__269825__ .item {width:16.6666%}
	.col_t_1__269825__ .item,
	.col_t_2__269825__ .item2n,
	.col_t_3__269825__ .item3n,
	.col_t_4__269825__ .item4n,
	.col_t_5__269825__ .item5n,
	.col_t_6__269825__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__269825__ .img_inner {margin:0 -10px}
	.img_tile__269825__ .item {padding:10px}
	.img_tile__269825__ .caption {margin-top:15px}
	.img_tile__269825__ .caption > span.content {margin-top:10px}

	.text_big__269825__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__269825__ .caption > span.content {font-size:20px;line-height:1.5em}

	.col_t_1__269825__ .item,
	.col_t_2__269825__ .item2n,
	.col_t_3__269825__ .item3n,
	.col_t_4__269825__ .item4n,
	.col_t_5__269825__ .item5n,
	.col_t_6__269825__ .item6n {clear:none}

	.col_pc_1__269825__ .item {width:100%}
	.col_pc_2__269825__ .item {width:50%}
	.col_pc_3__269825__ .item {width:33.3333%}
	.col_pc_4__269825__ .item {width:25%}
	.col_pc_5__269825__ .item {width:20%}
	.col_pc_6__269825__ .item {width:16.6666%}
	.col_pc_1__269825__ .item,
	.col_pc_2__269825__ .item2n,
	.col_pc_3__269825__ .item3n,
	.col_pc_4__269825__ .item4n,
	.col_pc_5__269825__ .item5n,
	.col_pc_6__269825__ .item6n {clear:both}
}

/*     905325 : BLANK 컨텐츠      */
.blank__905325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__905325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__905325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__905325__ {height:20px}
}

/*     914705 : BLANK 컨텐츠      */
.blank__914705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__914705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__914705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__914705__ {height:30px}
}

/*     914715 : 타이틀 텍스트      */
.text__857645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#fefeff;letter-spacing:0;line-height:1em;
}
.text__857645__ p span {font-size:14px; color:#fefeff;}

@media all and (min-width:1024px){
	.text__857645__ p {font-size:40px}
.text__857645__ p span {font-size:18px;}
}

/*     914725 : BLANK 컨텐츠      */
.blank__914725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__914725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__914725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__914725__ {height:10px}
}

/*     914735 : 장문 텍스트      */
.textarea__266835__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#fefeff;letter-spacing:0;line-height:1.5em;
}
.textarea__266835__ p span {color:#fefeff; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266835__ p {font-size:20px}
.textarea__266835__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     914745 : BLANK 컨텐츠      */
.blank__914745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__914745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__914745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__914745__ {height:30px}
}

/*     914755 : 이미지 리스트 (타일형)      */
.img_tile__914755__ {overflow:hidden}
.img_tile__914755__ .img_inner {margin:0 -5px}
.img_tile__914755__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__914755__ * {box-sizing:border-box}
.img_tile__914755__ .item {float:left;position:relative;width:100%;padding:8px}
.img_tile__914755__ .item a {display:block}
.img_tile__914755__ .figure {display:block}
.img_tile__914755__ .figure img {vertical-align:top}
.img_tile__914755__ .caption {display:block;margin-top:10px}
.img_tile__914755__ .caption > span {display:block}
.img_tile__914755__ .caption > span.subject {font-weight:bold;color:#fefeff}
.img_tile__914755__ .caption > span.content {margin-top:5px;color:#fefeff}

.text_m_sml__914755__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__914755__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__914755__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__914755__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__914755__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__914755__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__914755__ .item {width:100%}
.col_m_2__914755__ .item {width:50%}
.col_m_3__914755__ .item {width:33.3333%}
.col_m_4__914755__ .item {width:25%}
.col_m_1__914755__ .item,
.col_m_2__914755__ .item2n,
.col_m_3__914755__ .item3n,
.col_m_4__914755__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__914755__ .item,
	.col_m_2__914755__ .item2n,
	.col_m_3__914755__ .item3n,
	.col_m_4__914755__ .item4n {clear:none}

	.col_t_1__914755__ .item {width:100%}
	.col_t_2__914755__ .item {width:50%}
	.col_t_3__914755__ .item {width:33.3333%}
	.col_t_4__914755__ .item {width:25%}
	.col_t_5__914755__ .item {width:20%}
	.col_t_6__914755__ .item {width:16.6666%}
	.col_t_1__914755__ .item,
	.col_t_2__914755__ .item2n,
	.col_t_3__914755__ .item3n,
	.col_t_4__914755__ .item4n,
	.col_t_5__914755__ .item5n,
	.col_t_6__914755__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__914755__ .img_inner {margin:0 -10px}
	.img_tile__914755__ .item {padding:10px}
	.img_tile__914755__ .caption {margin-top:15px}
	.img_tile__914755__ .caption > span.content {margin-top:10px}

	.text_sml__914755__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__914755__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__914755__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__914755__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__914755__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__914755__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__914755__ .item,
	.col_t_2__914755__ .item2n,
	.col_t_3__914755__ .item3n,
	.col_t_4__914755__ .item4n,
	.col_t_5__914755__ .item5n,
	.col_t_6__914755__ .item6n {clear:none}

	.col_pc_1__914755__ .item {width:100%}
	.col_pc_2__914755__ .item {width:50%}
	.col_pc_3__914755__ .item {width:33.3333%}
	.col_pc_4__914755__ .item {width:25%}
	.col_pc_5__914755__ .item {width:20%}
	.col_pc_6__914755__ .item {width:16.6666%}
	.col_pc_1__914755__ .item,
	.col_pc_2__914755__ .item2n,
	.col_pc_3__914755__ .item3n,
	.col_pc_4__914755__ .item4n,
	.col_pc_5__914755__ .item5n,
	.col_pc_6__914755__ .item6n {clear:both}
}

/*     914765 : BLANK 컨텐츠      */
.blank__914765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__914765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__914765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__914765__ {height:30px}
}

